QuikrBox admin - Bug #5904

Product manage < Product list page > there are some columns which are not matched with figma.
Check issues below:

02/28/2023 03:51 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. Product name is so large. we can show product name like Nivea oi.....
2. After product show product categories & subcategories

3. No need to show store name

4. Then Original price, sell price, Discount , stock show these columns...

History

#1 - 02/28/2023 03:51 PM - priyanka Sharma

- Subject changed from Product list page > there are some columns which are not matched with figma. Check issues below: to Product manage <
Product list page > there are some columns which are not matched with figma. Check issues below:

#2 - 06/28/2023 04:42 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/07/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
